@media screen and (max-width:67.5em){.top-bar .nav-primary{visibility:visible;display:block}}

.module-footer a.external,.module-footer a.external:visited {
    font-size:13px !important;
    font-style:inherit !important;
    padding-left:0px !important;
    position:inherit;
    font-family: "Kohinoor-regular" !important;
    color:#FFF;
}

.nav-service-meta li a.external {
    font-family: "Kohinoor-regular" !important;
    font-size: 13px !important;
    font-style: initial !important;;
    padding-left: 2em !important;
}